dictionary-pt vulnerabilities

Portuguese spelling dictionary in UTF-8

Latest version

2.0.1

First published

5 years ago

Latest version published

7 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dictionary-pt 2.0.1 Latest 16 Jun, 2020 LGPL-3.0 OR MPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 2.0.0 01 Mar, 2020 LGPL-3.0 OR MPL-2.0
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.3.2 27 Jan, 2020 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.3.1 05 May, 2019 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.3.0 05 May, 2019 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.2.1 24 Apr, 2017 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.2.0 05 Nov, 2016 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.0.2 31 Dec, 2015 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.0.1 23 Sep, 2015 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L
dictionary-pt 1.0.0 23 Sep, 2015 GPL-2.0 OR LGPL-2.1 OR MPL-1.1
  • 0 H
  • 0 M
  • 0 L